
Redmine - Feature #8357

create new wiki page from an additional "new"-link

2011-05-12 17:58 - Lars Fischer

Status: Closed Start date: 2011-05-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice, if there could be an additional way to create new wiki pages from a link besides the "edit", "watch", "history" links at

the top of an exiting page.

After following this "new page"-link, there should be a form asking for:

the name of the new page (required)

the name of the parent (optional)

This is also related to issue #6449.

Related issues:

Related to Redmine - Feature #15880: Consistent, global button/menu to add ne... Closed

Is duplicate of Redmine - Feature #5536: Simplify Wiki Page creation ("Add Pa... Closed 2010-05-17

History

#1 - 2016-03-19 05:05 - Go MAEDA

- Related to Feature #15880: Consistent, global button/menu to add new content added

#2 - 2016-08-21 04:40 - Go MAEDA

- Is duplicate of Feature #5536: Simplify Wiki Page creation ("Add Page" link) added

#3 - 2016-08-21 04:41 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #5536 (Redmine 3.3.0).
